.hq-icon-category-atv::before {
  content: url(../images/icon/icon_ATV.png);
}
.hq-icon-category-pump::before {
  content: url(../images/icon/icon_Pumps.png);
}
.hq-icon-category-chippers::before {
	content: url(../images/icon/icon_Chippers.png);
}
.hq-icon-category-vacuums::before {
	content: url(../images/icon/icon_Generators.png);
}


.hq-icon-category-atv::before {
  content: url(../images/icon/icon_ATV.png);
}
.hq-icon-category-pump::before {
  content: url(../images/icon/icon_Pumps.png);
}



.hq-icon-category-stand-on-mowers::before {
  content: url(../images/icon/icon_StandOn.svg);
  display:block;
  width:40px;
  height:40px;
}